uuid: 7710d697-68d6-4c07-8872-440c1ee0eb95
langcode: es
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.paragraphs_pack_taxonomy_list
id: paragraph.paragraphs_pack_taxonomy_list.status
field_name: status
entity_type: paragraph
bundle: paragraphs_pack_taxonomy_list
label: Publicado
description: ''
required: false
translatable: true
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
